﻿
/*bootstrap*/
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
hr { border: none; }
.thumbnail.defaultImgsize{max-width:285px;}
.thumbnail{padding:0;}
.thumbnail.defaultImgsize img{margin:0;}

h1{font-size:32px;}
h2{font-size:22px;}

/*SimpleModal*/
#simplemodal-overlay { background-color: #e2e2e2; cursor: wait; }
#simplemodal-container { min-height: 200px; min-width: 400px; background-color: #FFF; border: 5px solid #a8a8a8; padding: 12px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -khtml-border-radius: 7px; border-radius: 5px; }
    #simplemodal-container .simplemodal-data { padding: 8px; }
    #simplemodal-container a.modalCloseImg { width: 25px; height: 29px; display: block; z-index: 3200; position: absolute; top: -15px; right: -16px; cursor: pointer; }
    .simplemodal-wrap{border:1px solid #ccc;}
	
.dropdown-menu>li>a.langBtn {
	padding: 5px;
}